
Application: gvSIG desktop - gvSIG bugs #1168
Search geodata. It does not work.
09/24/2012 01:07 PM - María Maluenda

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Catalog
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2053 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Open new View (EPSG 23030)
3.- Click geodata search tool
4.- Server address: http://inspire.cop.gva.es:80/geonetwork/srv/csw, with protocol CSW/ISO 19115
5.- Click Connect. Not connect
In the konsole appears an error, attached .log

------------------------
1.- Abrir gvSIG
2.- Abrir una vista (EPSG 23030)
3.- Seleccionar la herramienta de Búsqueda de geodatos
4.- Dirección del servidor: http://inspire.cop.gva.es:80/geonetwork/srv/csw, con protocolo CSW/ISO 19115
5.- Clic en conectar. No conecta.
En la terminal aparece un error, adjunto .log

History
#1 - 09/24/2012 01:51 PM - María Maluenda
- File gvSIG-environ.info added

#2 - 10/22/2012 02:50 PM - Manuel Madrid
- Priority changed from Normal to High

#3 - 11/03/2012 07:52 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Only fixed small issue with icon. Proxy is probably the cause of reported connection issue.

gvsig-catalog:r12

Test:

Perhaps the proxy is causing problems. I tested it from outside the CIT and it works fine.
#4 - 11/05/2012 09:35 AM - Juan Lucas Domínguez

I have tested it inside the CIT and it works after a few seconds. The "wait" icon should behave properly now.

#5 - 11/12/2012 01:17 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057

Files
gvSIG.log 212 KB 09/24/2012 María Maluenda
gvSIG-environ.info 6.35 KB 09/24/2012 María Maluenda
